/*-----------------------------------------------------------------

	btn

-----------------------------------------------------------------*/

#wrap .column2 .col .pr-pl {
	padding-right: 10px!important;
	padding-left: 30px!important;
}	

@media screen and (max-width: 896px) {/*-------------------------------------------------------------smartphone----*/
	#wrap .column2 .col .pr-pl {
		padding-right: 10px!important;
		padding-left: 20px!important;
	}	
}